# assemblyname::get-escaped-codebase

Gets the URI, including escape characters, that represents the codebase.

### Usage

`string assemblyname::get-escaped-codebase(assemblyName)`

### Parameters

Name | Type | Description
--- | --- | ---
assemblyName | AssemblyName | The AssemblyName of the assembly.

### Return Value

The URI, including escape characters, that represents the codebase.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)

### See Also

assembly::get-name()